from ui.editor import Editor


class Pipe_Cutter_Step_Editor(Editor):
    def __init__(self, action=None, cell_widget=None):
        super().__init__(action=action, cell_widget=cell_widget)
        self.spec.update({
            "length": self.length_le,
            "diameter":self.diameter_le

        })
